# hysteria

新的模拟http3 的proxy

## 安装

https://github.com/apernet/hysteria/releases

**服务端：**
```
bash <(curl -fsSL https://get.hy2.sh/)

# 卸载
bash <(curl -fsSL https://get.hy2.sh/) --remove

```

**docker方式部署**

```
version: "3.9"
services:
  hysteria:
    image: tobyxdd/hysteria
    container_name: hysteria
    restart: always
    network_mode: "host"
    volumes:
      - acme:/acme
      - ./hysteria.yaml:/etc/hysteria.yaml
    command: ["server", "-c", "/etc/hysteria.yaml"]
volumes:
  acme:

```

**客户端**

下载不同平台版本即可

## 开发

安装go，python3，git，执行：
```

export HY_APP_PLATFORMS="linux/amd64,windows/amd64,darwin/amd64"

python hyperbole.py build 
# 或者
python hyperbole.py build -r 
# 或者
python hyperbole.py build -p 



```